رفع ارور هنگام نصب nginx_apache webserver configuration option is not compatible with php-fpm

برای حل مشکل با متن ارور زیر

nginx_apache webserver configuration option is not compatible with php-fpm, lsphp or php-fastcgi PHP mode with mod_ruid2 enabled.

کافیست تا دستورات زیر را برای تغییر php mode به ترتیب اجرا نمایید

 

./build set webserver nginx_apache
./build set php1_mode mod_php
./build update
./build all d
./build rewrite_confs

منبع : کانفیگ سرور

پست های مرتبط

بدون پست مرتبط یافت نشد.

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

شما می‌توانید از این دستورات HTML استفاده کنید: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>